/* IE versions lower than 9 do not support @media queries. */

.container {
	width:1200px; /* So the user has to scroll horizontally to view the website in small screens. Otherwise, the percentage based design will just shrink and remove much content. */
}

.menu .menu_essentials a {
	font-size:30px;
	padding:0 0.8%;
}
.info p, .info .call_to_action {
	font-size:17px;
}
.info_talk p {
	font-size:21px;
}